/*CSS Reset*/
/*Allows to easily mainpulate the sizes and positioning of elements*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/*CSS Reset End*/

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}
/*Google Font End*/

/*Navigator Bar*/
nav {
	padding: 1rem;
	margin-bottom: 2rem;
	list-style-type: none;
	position: sticky;
	margin-top: 8vh;
	background-color: white;
}

nav .nav, nav .nav-logo {
	margin: 1rem;
	display: inline;

}
#nav-parent {
	position: sticky;
	top: 0px;
	background-color: white;
}

.right-nav {
	text-align: right;
	position: relative;
	margin-top: -50px;
}

/*Navigator Bar End*/

/*Navigator Button*/
.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2395b;
	border-radius: 50px;
	font-size: 1rem;
	padding: 1rem;
	border-color: transparent;

}
/*Navigator Button End*/

/*bg-image  CSS*/
#bg-image {
	text-align: right;
		background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	min-height: 90vh;
	margin-top: -40px;
	color: white;

}
.apply-button {
	color: white;
	font-weight: bold;
	background-color: #c2395b;
	border-radius: 60px;
	font-size: 1rem;
	padding: 1rem;
	border-color: transparent;
	margin-top: 20px;
	width: 50%;


}
.front-bg {
	min-height:90vh;
	background-color: rgba(0, 0, 0, 0.5);
}
.container {
	padding-top: 5%;
	padding-right: 5%;
	float: right;
	height: 150px;
	width: 400px;

}
h1 {
	margin-bottom: 5vh;
	text-decoration: bold;
}

/*bg-image  CSS END*/

/*PreFooter + Intro + Footer CSS*/
.intro {
	text-align: center;
	margin: 10vh;
	font-weight: bold;
}

.intro > p {
	margin-top:20vh;
	margin-bottom: 20vh;
	text-align: left;
}

.pre-footer {
	text-align: center;
	margin: 10vh;
	font-weight: bold;
	margin-bottom: 50vh;
}

.pre-footer > p {
	margin-top:10vh;
	margin-bottom: 5vh;
}
.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	border-radius: 50px;
	font-size: 1rem;
	padding: 0.5rem;
	border-color: transparent;
	width: 40vh;

}

footer {
	text-align: center;
}
/*PreFooter + Intro + Footer Alignment*/




